Support » Plugin: All-in-One Event Calendar » Creates 502 Errors

  • I’ve tried this plugin on 3 different sites. I want to love it. It has great features. But it takes the site down.

Viewing 2 replies - 1 through 2 (of 2 total)
  • Yes, in fact, it does not work with 7.2. My problem is that I run Memberium as well and it requires IonCube. WPEngine is not running IonCube with PHP 7.3 and I was told they don’t plan to. Not sure how that will work out for them.

    Hopefully, there will be a patch so that All-in-One Event Calendar will run with PHP 7.2.

    For those with Similar problems, WPX is running IonCube 10.3.9 with PHP 7.3

    I have that same issue re: WPE, 7.3 and IonCube as I build Memberium sites. I’ve been told via reliable sources that the fix on the Memberium side is in progress, but there is not a firm resolution date yet.

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this review.